﻿ul.file-list {
    list-style: none;
    display: flex;
    flex-direction: column;
}

li.file-list-item {
    padding: 15px;
    background: #fafafa;
    margin-bottom: 15px;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

    li.file-list-item > *:not(.file-list-item-actions) {
        pointer-events: none;
    }

    li.file-list-item.file-list-item-clickable {
        cursor: pointer;
    }
    
span.file-list-item-icon {
    margin-right: 0.5em;
    font-size: 1.5em;
}
